@import "../mixins";

.filter {
  width: 100%;
  margin-bottom: 1.5rem;
  .inputs {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 1rem;
    width: 100%;
    margin-bottom: 1.5rem;
  }

  .item {
    input {
      width: 100%;
      padding: 12px 20px;
      box-sizing: border-box;
    }
  }

  .btn {
    @include flex(center, flex-end);

    button {
      border-radius: 4px;
      width: 250px;
      padding: 8px;
      background-color: #2980B9;
      text-align: center;
      color: #ffffff;

    }
  }
}